## rust-unicode-names2-generator 2.0.0

=== debian/changelog ===
rust-unicode-names2-generator (2.0.0-1) unstable; urgency=medium

  * Package unicode_names2_generator 2.0.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 23 Sep 2025 09:29:23 +0200
