=== debian/control ===
Source: rust-unicode-names2-generator
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-codegen-0.11+default-dev (>= 0.11.1-~~) <!nocheck>,
 librust-rand-0.8+default-dev (>= 0.8.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-names2-generator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-names2-generator
Homepage: https://github.com/progval/unicode_names2
X-Cargo-Crate: unicode_names2_generator
Rules-Requires-Root: no

Package: librust-unicode-names2-generator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-codegen-0.11+default-dev (>= 0.11.1-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-time-0.3+default-dev
Provides:
 librust-unicode-names2-generator+default-dev (= ${binary:Version}),
 librust-unicode-names2-generator+time-dev (= ${binary:Version}),
 librust-unicode-names2-generator+timing-dev (= ${binary:Version}),
 librust-unicode-names2-generator+unstable-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2+default-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2+time-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2+timing-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2+unstable-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2.0-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2.0+default-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2.0+time-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2.0+timing-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2.0+unstable-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2.0.0-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2.0.0+default-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2.0.0+time-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2.0.0+timing-dev (= ${binary:Version}),
 librust-unicode-names2-generator-2.0.0+unstable-dev (= ${binary:Version})
Description: Generates the perfect-hash function used by `unicode_names2` - Rust source code
 Source code for Debianized Rust crate "unicode_names2_generator"
