=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2_generator 2.0.0 --all-targets --all-features
Features: test-name=rust-unicode-names2-generator:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2_generator 2.0.0 --all-targets
Features: test-name=librust-unicode-names2-generator-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2_generator 2.0.0 --all-targets --no-default-features --features time
Features: test-name=librust-unicode-names2-generator-dev:time
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2_generator 2.0.0 --all-targets --no-default-features --features timing
Features: test-name=librust-unicode-names2-generator-dev:timing
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2_generator 2.0.0 --all-targets --no-default-features --features unstable
Features: test-name=librust-unicode-names2-generator-dev:unstable
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode_names2_generator 2.0.0 --all-targets --no-default-features
Features: test-name=librust-unicode-names2-generator-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable
