=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/unicode_names2_generator-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/unicode_names2_generator .*/crates/unicode_names2_generator/@ANY_VERSION@/download
